
/*Responsive CSS*/


* {
  margin: 0;
  padding: 0;
}

/*body {
  font-family: 'roboto', sans-serif;
  color: #666;
  font-size: 16px;
  background: #f9f9f9;
  line-height: 1.6em;
}*/

ul, li { list-style: none; }

#container {
  width: 60%;
  margin: 150px auto;
  overflow: auto;
}

/*h1 {
  text-align: center;
  margin-bottom: 20px;
}*/

.title {
  /*height: 40px;*/
  background: #764099;
  color: white;
  text-align: center;
  padding: 1px;
  margin-top: 20px;
}

.faq li { padding: 12px; }

.faq li.q {
  /*background: #4FC2E;
  font-weight: bold;
  font-size: 120%;*/
  border-bottom: 1px #ddd solid;
  cursor: pointer;
}

.faq li.a {
  background: #F2F2F2;
  display: none;
  color:#000;
}

.arr {
	width:auto !important
}
.rotate {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
@media (max-width:800px) {

#container { width: 90%; }
}
